<!doctype html>
<html>
    <head>
        <title>Comment allumer ma lampe</title>
        <meta charset="utf-8">
        <link rel="stylesheet" type="text/css" href="/home/helenefaye1992/Bureau/projet-simplon/devweb/lampe.css">
        <script src="lampe.js" ></script> 
    </head>
    <body>
        <div id="block1">
            <div>
                <img src="/home/helenefaye1992/Téléchargements/lampe2.jpg" id="allumer" alt="neon allume">
                <img src="/home/helenefaye1992/Téléchargements/lamp3.jpg" id="eteindre" alt="neon eteint">
            </div>
            <div id="block2">
            <div>
                <img src="/home/helenefaye1992/Bureau/projet-simplon/devweb/boutonoff.png" onclick="off()">
                <img src="/home/helenefaye1992/Bureau/projet-simplon/devweb/boutonon.jpeg" onclick="on()">
            </div>           
        </div>
       
    </body>